RubyGems Navigation menu

persistence-adapter-kyotocabinet 0.0.3

Implements necessary methods to run Persistence on top of Kyoto Cabinet.

Versies:

  1. 0.0.3 - June 27, 2012 (10,5 KB)
  2. 0.0.2 - June 26, 2012 (10,5 KB)
  3. 0.0.1 - June 26, 2012 (10,5 KB)

Runtime afhankelijkheden (2):

Authors Header:

  • Asher

Eigenaren:

SHA 256 checksum:

e0ee511b4eeffd52b48e1a6f50936128da3671065ce06b2fd7cd93a5d9aac0ba

Total Downloads 5.396

Voor deze versie 2.183

Gemfile:
= Copy To Clipboard Copied

Installeer:
=

Licenses:

N/A

Required Ruby Version: None

Links: